## faraday-agent-parameters-types 1.2.0

=== debian/changelog ===
faraday-agent-parameters-types (1.2.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:10:49 +0200

faraday-agent-parameters-types (1.2.0-0kali2) kali-dev; urgency=medium

  * d/patches: Add patches to drop invalid test and properly ignore setup.py for pytest.

 -- Steev Klimaszewski <steev@kali.org>  Wed, 26 Apr 2023 00:25:14 -0500

faraday-agent-parameters-types (1.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.2.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Dec 2022 11:23:36 +0100

faraday-agent-parameters-types (1.1.0-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * New upstream version 1.0.4
  * New upstream version 1.1.0

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 1.0.4-0kali2.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Nov 2022 10:04:49 +0100

faraday-agent-parameters-types (1.0.4-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Sep 2022 14:15:11 +0200

faraday-agent-parameters-types (1.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Sep 2022 12:31:37 +0200

faraday-agent-parameters-types (1.0.3-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 1.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Jan 2022 16:16:00 +0100

faraday-agent-parameters-types (1.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Nov 2021 12:06:15 +0100

faraday-agent-parameters-types (1.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Aug 2021 11:47:51 +0200

faraday-agent-parameters-types (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Jun 2021 14:18:04 +0200
