=== debian/control ===
Source: faraday-agent-parameters-types
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-marshmallow,
               python3-pytest,
               python3-pytest-runner,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/infobyte/faraday_agent_parameters_types
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-faraday-agent-parameters-types
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Set the models of parameters types for the agents (Python 3)
 This module sets the models of parameters types for the agents:
    - How to pass them by identifier strings
    - How to encode/decode them to pass data between the Faraday server and the
      agents dispatcher
 .
 This package installs the library for Python 3.
