## faraday-agent-parameters-types 1.8.1

=== debian/changelog ===
faraday-agent-parameters-types (1.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.8.1
  * Add missing build-dep python3-validators

 -- Sophie Brun <sophie@kali.org>  Thu, 07 Aug 2025 16:23:28 +0200

faraday-agent-parameters-types (1.7.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.7.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Oct 2024 10:19:43 +0100

faraday-agent-parameters-types (1.7.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.7.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Sep 2024 15:14:34 +0200

faraday-agent-parameters-types (1.5.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Mar 2024 14:22:53 +0100

faraday-agent-parameters-types (1.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Feb 2024 16:30:22 +0100
