=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: faraday-agent-parameters-types
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-marshmallow,
                python3-pytest,
                python3-pytest-runner,
-               python3-setuptools
+               python3-setuptools,
+	       python3-validators
 Standards-Version: 4.6.1
 Homepage: https://github.com/infobyte/faraday_agent_parameters_types
+Vcs-Browser: https://gitlab.com/kalilinux/packages/faraday-agent-parameters-types
+Vcs-Git: https://gitlab.com/kalilinux/packages/faraday-agent-parameters-types.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
