## faraday-agent-parameters-types 1.9.0

=== debian/changelog ===
faraday-agent-parameters-types (1.9.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Update my email
  * New upstream version 1.9.0
  * Bump Standards-Version to 4.7.2

 -- Sophie Brun <sophie@kali.org>  Wed, 03 Sep 2025 11:10:06 +0200
