=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -11,12 +11,11 @@
                python3-pytest-runner,
                python3-setuptools,
 	       python3-validators
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/infobyte/faraday_agent_parameters_types
 Vcs-Browser: https://gitlab.com/kalilinux/packages/faraday-agent-parameters-types
 Vcs-Git: https://gitlab.com/kalilinux/packages/faraday-agent-parameters-types.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-faraday-agent-parameters-types
 Architecture: all
