=== debian/watch ===
version=4
https://pypi.debian.net/faraday-agent-parameters-types/faraday_agent_parameters_types-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
