## faraday-agent-parameters-types 1.9.1

=== debian/changelog ===
faraday-agent-parameters-types (1.9.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.9.1

 -- Sophie Brun <sophie@kali.org>  Fri, 19 Dec 2025 16:38:12 +0100
